/*
* Custom Style for some changes
*
*/

.public, .frisun {
	width: 105px;
}

/* Whats Happening Page */
a.active {
	/*
	background-color: #a3a8b0;
	color: #fff;
	*/
} 
.noimage {
	width: 280px !important;
	height: 198px !important;
}
.no-img {
	width: 63%;
}

/* Remove grey boxes on the right hand side of this page i.e. News, Joondalup Store, Malaga Sale Items, All */
.page-whats-new .post-category-btn {
	/* display: none; */
}

.ie7 .gallery-image {
	float: left;
	margin: 0 19px 19px 0;
	width: 178px !important;
	min-width: 178px !important;
	height: 240px !important;
}

.ngg-galleryoverview .gallery-image {
	margin: 0 16px 25px 0;
}

.post-malaga-sales-items-gallery .latest-news-date,
.post-joondalup-store-gallery .latest-news-date {
	display: none;
}